Subject: Re: [PATCH 1/3] NetXen: Make driver use multiple PCI functions

From: Jeff Garzik <[email-masked]>
Date: Thu, 08 Mar 2007 08:12:06 -0500

Mithlesh Thukral wrote:
> 2. The tree which is in netdev#upstream doesnt have these 3 above mentioned 
> patches.

There appears to be some problems with kernel.org mirroring (again).

You'll just have to trust my word that the patches were applied :)

	Jeff